export const replaceCard = {
  w: 32,
  h: 32,
  i: '<defs><style>.rep-a{fill:#325baf;}.rep-b{fill:#f1f3f4;stroke:#f1f3f4;}.rep-b,.rep-c{stroke-linecap:square;stroke-width:0.6px;}.rep-c{fill:#9ac0fa;stroke:#9ac0fa;}</style></defs><g transform="translate(213 -305)"><circle class="rep-a" cx="16" cy="16" r="16" transform="translate(-213 305)"/><path class="rep-b" d="M11.148,13.187a6.28,6.28,0,0,1-3.619,1.139H7.5c-.089,0-.179,0-.269-.006a.587.587,0,0,0-.049,1.173c.105,0,.212.007.317.007h.029a7.445,7.445,0,0,0,4.291-1.35.587.587,0,0,0-.671-.963Zm-8.295-.9a.586.586,0,1,0-.86.8c.132.143.272.283.414.415a.587.587,0,0,0,.8-.862C3.083,12.529,2.965,12.411,2.853,12.29Zm-1.288-2.1a.586.586,0,1,0-1.1.409c.068.183.144.365.226.542a.586.586,0,1,0,1.063-.494C1.686,10.5,1.622,10.346,1.565,10.192ZM5.3,13.932c-.154-.057-.308-.121-.457-.191a.587.587,0,0,0-.493,1.065c.177.082.359.158.542.226a.587.587,0,0,0,.408-1.1Z" transform="translate(-204.63 313)"/><path class="rep-c" d="M15,7.928v.029a7.4,7.4,0,0,1-1.178,3.984.588.588,0,0,1-.809.177.581.581,0,0,1-.178-.8A6.264,6.264,0,0,0,7.529,1.665,6.368,6.368,0,0,0,2.118,4.692l1.339,0a.583.583,0,1,1,0,1.165h0l-1.714,0a1.721,1.721,0,0,1-1.229-.5A1.74,1.74,0,0,1,0,4.1V2.422a.586.586,0,0,1,1.172,0V4A7.513,7.513,0,0,1,12.819,2.685,7.405,7.405,0,0,1,15,7.928Z" transform="translate(-204.499 313)"/></g>',
};
